Crear un Flow
curl --request POST \
--url https://cerberus.eazybe.com/prod/api/v2/meta/wabas/{wabaId}/flows \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"name": "Lead capture",
"categories": [
"LEAD_GENERATION"
]
}
'{
"id": "556677889900",
"success": true
}Flows
Crear un Flow
Crear un Flow. Consulta los parámetros, el ejemplo y las respuestas disponibles para esta operación.
POST
/
meta
/
wabas
/
{wabaId}
/
flows
Crear un Flow
curl --request POST \
--url https://cerberus.eazybe.com/prod/api/v2/meta/wabas/{wabaId}/flows \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"name": "Lead capture",
"categories": [
"LEAD_GENERATION"
]
}
'{
"id": "556677889900",
"success": true
}Autorizaciones
Token bearer de Eazybe. El token identifica la organización y debe mantenerse en el servidor.
Parámetros de ruta
ID de la cuenta de WhatsApp Business devuelto por GET /meta/phone-numbers.
Cuerpo
application/json
Respuesta
200 - application/json
Draft flow created
Failure responses
| Status | Meaning | Action |
|---|---|---|
401 | Missing, invalid, or expired bearer token | Re-authenticate |
404 | wabaId not linked to your organization | Verify the id |
400 | Missing name, invalid categories, or duplicate flow name | Read error.message |
502 | Graph unreachable or timed out | Retry with backoff |
¿Esta página le ayudó?